body {
  height: 100vh;
}
.gutter {
  height: 100%;
  background: rgb(168, 168, 168);
  cursor: e-resize;
}
.navbar {
  background-color: #a8a8a8;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}
.dropdown-menu > li > a {
  color: white;
}
.editor {
  width: 100%;
  height: 85%;
  display: flex;
  justify-items: center;
  align-items: center;
  background-color: #a8a8a8;
  padding: 0 0.5rem 0.5rem;
}
.code {
  width: 100%;
  height: 100%;
  padding: 0;
  background-color: rgb(230, 230, 230);
  border: 1px solid rgb(230, 230, 230);
}
.editor .code iframe {
  width: 100%;
  height: 100%;
  border: none;
  outline: none;
  background: #fff;
}
.btn-blue {
  color: #fff;
  background-color: #002e5b;
  border-color: #002e5b;
}
.btn-blue:hover {
  color: #002e5b;
  background-color: #fde428;
  border-color: #fde428;
}
.btn-blue:focus {
  color: #fff;
  background-color: #002e5b;
  border-color: #002e5b;
  box-shadow: none;
}
.btn-blue.active:focus,
.btn-blue:active:focus {
  box-shadow: none;
}
.dark-mode {
  background-color: #212529 !important;
}
.page-title {
  color: #002e5b;
  margin: 0;
}
